"GoogleAppsHeader" = "Апликации на Google";
"FeaturedAppHeader" = "Истакната апликација";
"RecommendedAppsHeader" = "Препорачани апликац.";
"OtherSettingsHeader" = "Други поставки";
"FeatureFlagsHeader" = "Тековни озн. на карактеристика";
"ResetToSystemDefaults" = "Ресетирај на систем. стандарди";
"HeaderIntentTypeBrowser" = "Прелистувач";
"HeaderIntentTypeDualLocation" = "Навигација помеѓу локации";
"HeaderIntentTypeMail" = "Пошта";
"HeaderIntentTypeMaps" = "Карти";
"HeaderIntentTypeSingleLocation" = "Навигација од вашата локација";
"HeaderIntentTypeCalendar" = "Календар";
"AppDownloaded" = "Преземено е %@";
"ResetToSystemDefaultsAlertTitle" = "Ресетирајте на системски стандарди";
"ResetToSystemDefaultsDescription" = "Ресет. ќе ги отстрани поставките избрани за отворање линкови. Линковите ќе се отвораат со системски апликации.";
"ResetAllSettingsConfirm" = "Ресет. ги поставките";
"ResetAllSettingsCancel" = "Откажи";
"ResetAllSettingsComplete" = "Ресетир. е завршено";
"AppStoreButtonTypeOpen" = "Отвори";
"AppStoreButtonTypeDownload" = "Преземи";
"RecommendedAppHighlight" = "Препорачани";
"FeaturedAppTitleWithAppName" = "Пробај %@";
"FeaturedAppDownloadButton" = "Пробајте";
"FeaturedAppAccessibilityHint" = "Ја отвора App Store.";
"AppInstalledAccessibilityLabel" = "Инсталирана";
"AppNotInstalledAccessibilityLabel" = "Неинсталирана";
"AppSelectedAccessibilityLabel" = "Избрана";
"AppNotSelectedAccessibilityLabel" = "Не е избрана";
"OpenAppInAppStoreAccessibilityHint" = "Ја отвора App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Избира апликација за користење.";
"OpenAnInstalledAppAccessibilityHint" = "Отвора апликација.";
"SheetHeaderOpenWith" = "Отворај со";
"SheetHeaderCreateMailWith" = "Создајте е-порака со";
"SheetHeaderOpenMapsWith" = "Отворете места и насоки со";
"AlertStyleTitle" = "Подобро е во %@";
"AlertStyleOpenAppButton" = "Отвори";
"AlertStyleGetAppButton" = "Преземете ја аплик. %@";
"AlertStyleOpenInBrowserButton" = "Отвори во прелистувач";
"AskMeEveryTimeSwitch" = "Прашувај која апликација да се користи";
"ShareThisWithTitle" = "Споделете го ова со %@";
"GmailAppDescription" = "Брзо испратете до вашите контакти.";
"SearchForThisWithTitle" = "Пребарајте го ова со %@";
"GSAAppDescription" = "Брзо преземете корисни информации и заднина.";
"AlertStyleCancelButton" = "Не, фала";
"GSATranslationTitle" = "Пребарајте превод на Google";
"GSATranslationSubtitle" = "Брзо преземете корисни информации за преводот.";
"SearchNowButtonTitle" = "Пребарајте сега";
"GetTheAppButtonTitle" = "Да, преземи ја";
"ShareTranslationTitle" = "Споделете го преводот";
"SendTextSubtitle" = "Испратете го текстов во %@.";
"OpenButtonTitle" = "Отворете %@";
"Settings" = "поставки";
"App" = "апликација";
"AlertCloseButtonAccessibilityHint" = "Затвори";
"AlertGetAppButtonAccessibilityHint" = "Преземете ја %@ од App Store";
"EditInAppButtonLabel" = "Измени во %@";
"OpenInAppButtonLabel" = "Отвори во %@";
"FloatingActionButtonEditAccessibilityHint" = "Изберете апликација со којашто ќе изменувате.";
"FloatingActionButtonOpenAccessibilityHint" = "Изберете апликација со којашто ќе отворите.";
"SwitchOnAccessibilityLabel" = "Вклучен";
"SwitchOffAccessibilityLabel" = "Исклучен";
"SwitchAccessibilityHint" = "Допрете двапати за менување поставка.";
"DefaultAppSettingsTitle" = "Стандардни апликации";
"SheetHeaderOpenWithAccessibilityLabel" = "Отвори со или инсталирај";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Отвори со/инсталирај за создавање е-пошта";
"ChromeDefaultPromoTitleLabel" = "Отворете ја Chrome од која било апликација";
"ChromeDefaultPromoSubtitleLabel" = "Автоматски користете Chrome кога ќе допрете линкови во пораките, документите и другите апликации.";
"ChromeDefaultPromoPrimaryButtonLabel" = "Покажи ми како";
"ChromeDefaultPromoDismissButtonLabel" = "Не, фала";
"DebugSectionHeader" = "Тест (отстранување грешки/тестирање нова верзија)";
"EnableLogMonitoring" = "Овозможи следење евиденција";
"PleaseRestartApp" = "Рестартирајте ја апликац. за применување измени.";
